@charset "UTF-8";
/* Break point
---------------------------------------------------------- */
/* Font
---------------------------------------------------------- */
@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Noto+Sans+JP:wght@100..900&display=swap");
/* Mixin
---------------------------------------------------------- */
/* Animation
---------------------------------------------------------- */
.a-fadeIn {
  opacity: 0;
  -webkit-transform: translateY(10px);
          transform: translateY(10px);
  -webkit-transition: all 0.8s ease;
  transition: all 0.8s ease;
}
.a-fadeIn.-start {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

/* ==========================================================================//
//
//　変数
//
// ========================================================================== */
:root {
  /* Color
  ---------------------------------------------------------- */
  --color-main: #052275;
  --color-sub: #12B9E0;
  --color-bg: #E8F0F2;
  --color-bg2: #F1F5F6;
  --color-line: #B3B3B3;
  --color-line2: #CCCCCC;
  --color-point: #FFEE00;
  --color-font: #000000;
  --color-link: #12B9E0;
  --color-red: #D32929;
  --color-visited:#666666;
  /* font
  ---------------------------------------------------------- */
  --font-en: "Lato", sans-serif;
  --font-l: 300;
  --font-r: 400;
  --font-m: 500;
  --font-b: 700;
  --font-bl: 900;
  --lhS: 1.2;
  --lhM: 1.5;
  --lhL: 1.8;
  --lhLL: 2.3;
  /* width
  ---------------------------------------------------------- */
  --maxWidth: 1300px;
  --sidePadding: 1.2rem;
  --marginTop: 1.5rem;
  --header: 4.25rem;
}
@media screen and (min-width: 768px) {
  :root {
    --sidePadding: 1.4rem;
  }
}
@media screen and (min-width: 960px) {
  :root {
    --sidePadding: 4.37rem;
  }
}
@media screen and (min-width: 768px) {
  :root {
    --header: 5rem;
  }
}

.l-top-visual.js-scroll .l-top-news {
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.l-top-visual.js-scroll.-start .l-top-news {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.l-top-mv {
  position: relative;
  z-index: 2;
}
.l-top-mv__inner {
  height: 65vh;
  background: lightgray;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .l-top-mv__inner {
    height: 100vh;
  }
}
@media screen and (min-width: 960px) {
  .l-top-mv__inner {
    height: calc(100vh - var(--header));
    margin-top: var(--header);
  }
}
.l-top-mv__inner > * {
  position: relative;
  z-index: 2;
}
.l-top-mv__ttl {
  width: 75%;
  max-width: 587px;
  position: absolute;
  top: 6rem;
  right: 7%;
}
@media screen and (min-width: 768px) {
  .l-top-mv__ttl {
    width: 45%;
    top: auto;
    bottom: 35%;
    right: 7%;
  }
}
.l-top-mv__video {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 1;
}
.l-top-mv__video video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

:root {
  --imgHeight: 124px;
  --imgAspectRatio: 1 / 0.5359;
}
@media screen and (min-width: 768px) {
  :root {
    --imgHeight: 160px;
  }
}

.l-top-news {
  margin-top: -5.8rem;
  position: relative;
  z-index: 2;
}
@media screen and (min-width: 768px) {
  .l-top-news {
    margin-top: 0;
    position: relative;
    z-index: 2;
  }
}
.l-top-news__inner {
  max-width: 1320px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .l-top-news__inner {
    width: calc(100% - var(--sidePadding) * 2);
    background: rgba(255, 255, 255, 0.5647058824);
    padding: 1rem 3rem 2rem;
    border-radius: 16px;
    -webkit-box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.1);
            box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.1);
    position: absolute;
    bottom: calc(100% - 3.44rem);
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
@media screen and (max-width: 767px) {
  .l-top-news .l-news__list {
    background: rgba(255, 255, 255, 0.5647058824);
    padding: 0.5rem 1rem 1rem;
    border-radius: 16px;
    -webkit-box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.1);
            box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.1);
  }
}
.l-top-news .l-news__item {
  padding: 1rem 1rem;
  gap: 0.25rem;
}
@media screen and (min-width: 768px) {
  .l-top-news .l-news__item {
    padding: 1rem 1.5rem;
    min-height: 54px;
  }
}
@media screen and (max-width: 767px) {
  .l-top-news .l-news__item:last-child {
    border-bottom: none;
  }
}
.l-top-news__link {
  margin-top: 1.5rem;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .l-top-news__link {
    margin-top: 1rem;
    text-align: right;
  }
}
.l-top-news.js-scroll {
  opacity: 0;
  -webkit-transform: translateY(10px);
          transform: translateY(10px);
  -webkit-transition: all 0.8s ease-out;
  transition: all 0.8s ease-out;
}
.l-top-news.js-scroll.-start {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.l-top-message {
  position: relative;
  z-index: 1;
}
.l-top-message::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(/recruit/images/bg-message.webp) no-repeat center/cover;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (min-width: 768px) {
  .l-top-message::before {
    height: calc(100% - 1.31rem + 2.88rem);
    top: -2.88rem;
    background-size: auto 100%;
  }
}
.l-top-message__inner {
  padding: 16.19rem 0 7rem;
  position: relative;
  z-index: 5;
}
@media screen and (min-width: 768px) {
  .l-top-message__inner {
    padding: 21.94rem 0 7.19rem;
  }
}
.l-top-message__txt {
  text-align: center;
  padding: 0 var(--sidePadding);
  position: relative;
  z-index: 2;
}
.l-top-message__txt.-strong {
  margin-top: 2rem !important;
  font-weight: var(--font-b);
}
.l-top-message__txt.-strong span {
  font-size: 1.5rem;
  line-height: var(--lhL);
  letter-spacing: 0.09rem;
}
@media screen and (min-width: 768px) {
  .l-top-message__txt.-strong span {
    font-size: 2.25rem;
  }
}
.l-top-message__txt span {
  display: block;
  letter-spacing: 0.1225rem;
  font-size: clamp(0.9rem, 0.595rem + 1.52vw, 1rem);
}
@media screen and (min-width: 768px) {
  .l-top-message__txt span {
    font-size: 1.25rem;
    letter-spacing: 0.175rem;
  }
}
.l-top-message__txt span + span {
  margin-top: 1rem;
}
@media screen and (min-width: 768px) {
  .l-top-message__txt span + span {
    margin-top: 2rem;
  }
}
.l-top-message__txt + .l-top-message__txt {
  margin-top: 4.5rem;
}
.l-top-message__images {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}
.l-top-message__images figure {
  border-radius: 10px;
  overflow: hidden;
  position: absolute;
}
.l-top-message__images figure.js-scroll {
  opacity: 0;
  -webkit-transform: scale(0.9);
          transform: scale(0.9);
  -webkit-transition: all 1s ease-out;
  transition: all 1s ease-out;
}
.l-top-message__images figure.js-scroll.-start {
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
}
.l-top-message__images figure:nth-child(1) {
  width: 140px;
  top: 1.69rem;
  right: calc(50% + 2.19rem);
  z-index: 1;
}
@media screen and (min-width: 768px) {
  .l-top-message__images figure:nth-child(1) {
    width: 17.2%;
    top: 6.52rem;
    right: 79.4%;
  }
}
@media screen and (min-width: 960px) {
  .l-top-message__images figure:nth-child(1) {
    right: 80.4%;
  }
}
@media screen and (min-width: 1500px) {
  .l-top-message__images figure:nth-child(1) {
    width: 275px;
    top: 8.12rem;
    right: calc(50% + 26.38rem);
  }
}
.l-top-message__images figure:nth-child(2) {
  width: 84px;
  top: 8.06rem;
  right: calc(50% + 1rem);
}
@media screen and (max-width: 767px) {
  .l-top-message__images figure:nth-child(2) {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .l-top-message__images figure:nth-child(2) {
    width: 13.9%;
    top: 17.19rem;
    right: 75.1%;
  }
}
@media screen and (min-width: 960px) {
  .l-top-message__images figure:nth-child(2) {
    top: 19.59rem;
    right: 73.1%;
  }
}
@media screen and (min-width: 1500px) {
  .l-top-message__images figure:nth-child(2) {
    width: 222px;
    top: 22.19rem;
    right: calc(50% + 17.13rem);
  }
}
.l-top-message__images figure:nth-child(3) {
  width: 130px;
  top: calc(50% - 7.94rem);
  left: 0.44rem;
}
@media screen and (min-width: 768px) {
  .l-top-message__images figure:nth-child(3) {
    width: 17.4%;
    top: auto;
    bottom: 25rem;
    left: auto;
    right: 83.7%;
  }
}
@media screen and (min-width: 1500px) {
  .l-top-message__images figure:nth-child(3) {
    width: 278px;
    top: calc(50% + 1.56rem);
    bottom: auto;
    left: auto;
    right: calc(50% + 28rem);
  }
}
.l-top-message__images figure:nth-child(4) {
  width: 135px;
  bottom: 10.94rem;
  right: calc(50% + 3.5rem);
}
@media screen and (min-width: 768px) {
  .l-top-message__images figure:nth-child(4) {
    width: 17%;
    bottom: 14rem;
    right: 78.7%;
  }
}
@media screen and (min-width: 1500px) {
  .l-top-message__images figure:nth-child(4) {
    width: 271px;
    bottom: 0;
    right: calc(50% + 20rem);
  }
}
.l-top-message__images figure:nth-child(5) {
  width: 154px;
  top: 4.14rem;
  right: -1.5rem;
}
@media screen and (min-width: 768px) {
  .l-top-message__images figure:nth-child(5) {
    width: 18%;
    top: 6rem;
    left: 55.7%;
  }
}
@media screen and (min-width: 1500px) {
  .l-top-message__images figure:nth-child(5) {
    width: 288px;
    left: calc(50% + 9.69rem);
  }
}
.l-top-message__images figure:nth-child(6) {
  display: none;
}
@media screen and (min-width: 768px) {
  .l-top-message__images figure:nth-child(6) {
    display: block;
    width: 15.5%;
    top: 13rem;
    left: 85.3%;
  }
}
@media screen and (min-width: 1500px) {
  .l-top-message__images figure:nth-child(6) {
    width: 248px;
    top: 20rem;
    left: calc(50% + 29.44rem);
  }
}
.l-top-message__images figure:nth-child(7) {
  width: 163px;
  bottom: 30%;
  left: calc(50% + 2rem);
}
@media screen and (min-width: 768px) {
  .l-top-message__images figure:nth-child(7) {
    display: block;
    width: 24.2%;
    bottom: 55%;
    left: 71.3%;
  }
}
@media screen and (min-width: 960px) {
  .l-top-message__images figure:nth-child(7) {
    bottom: auto;
    top: 33%;
    left: 74.3%;
  }
}
@media screen and (min-width: 1500px) {
  .l-top-message__images figure:nth-child(7) {
    display: block;
    width: 387px;
    top: 34.25rem;
    left: calc(50% + 16rem);
  }
}
.l-top-message__images figure:nth-child(8) {
  width: 150px;
  top: 4.75rem;
  left: calc(50% + 3rem);
}
@media screen and (max-width: 767px) {
  .l-top-message__images figure:nth-child(8) {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .l-top-message__images figure:nth-child(8) {
    width: 16.6%;
    top: auto;
    bottom: 30%;
    left: 81.9%;
  }
}
@media screen and (min-width: 960px) {
  .l-top-message__images figure:nth-child(8) {
    bottom: 25%;
  }
}
@media screen and (min-width: 1500px) {
  .l-top-message__images figure:nth-child(8) {
    width: 265px;
    top: auto;
    bottom: 5rem;
    left: calc(50% + 23.88rem);
  }
}
@media screen and (max-width: 767px) {
  .l-top-message__images figure:nth-child(3) img, .l-top-message__images figure:nth-child(4) img, .l-top-message__images figure:nth-child(7) img {
    opacity: 0.8;
  }
  .l-top-message__images figure:nth-child(3)::after, .l-top-message__images figure:nth-child(4)::after, .l-top-message__images figure:nth-child(7)::after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: #fff;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;
  }
}
.l-top-message__video {
  width: 100%;
  position: relative;
}
.l-top-message__video.js-scroll {
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  -webkit-transition: all 0.8s ease;
  transition: all 0.8s ease;
}
.l-top-message__video.js-scroll.-start {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.l-top-message__video a {
  display: block;
  position: relative;
}
@media screen and (min-width: 768px) {
  .l-top-message__video a {
    width: 70%;
    max-width: 1095px;
    margin: -2.19rem auto 0;
    z-index: 1;
    border-radius: 20px;
    overflow: hidden;
  }
}
@media screen and (min-width: 960px) {
  .l-top-message__video a {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .l-top-message__video a:hover {
    -webkit-transform: scale(1.03);
            transform: scale(1.03);
    -webkit-filter: brightness(1.1);
            filter: brightness(1.1);
  }
}
.l-top-message__video a::after {
  content: "";
  display: block;
  width: 27px;
  height: 32px;
  -webkit-clip-path: polygon(0 0, 100% 50%, 0 100%);
          clip-path: polygon(0 0, 100% 50%, 0 100%);
  background: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media screen and (min-width: 768px) {
  .l-top-message__video a::after {
    width: 81px;
    height: 93px;
  }
}
.l-top-message__video video {
  width: 100%;
  vertical-align: top;
}
.l-top-message__video__modal {
  aspect-ratio: 16/9;
  width: 100%;
}
.l-top-message__video__modal video {
  vertical-align: top;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.l-top-environment {
  padding: 5.6rem var(--sidePadding) 6rem;
  position: relative;
}
@media screen and (min-width: 768px) {
  .l-top-environment {
    padding: 8rem var(--sidePadding) 8rem;
  }
}
.l-top-environment__list {
  margin: 4rem auto 0;
  max-width: 982px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 1.85rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (min-width: 960px) {
  .l-top-environment__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }
}
.l-top-environment__list a {
  text-align: center;
  color: var(--color-font);
  font-weight: var(--font-b);
  letter-spacing: 0.035rem;
}
.l-top-environment__list a figure {
  border-radius: 8px;
  overflow: hidden;
  height: var(--imgHeight);
  aspect-ratio: var(--imgAspectRatio);
}
.l-top-environment__list a figure img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.l-top-environment__list a span {
  display: block;
  margin-top: 1rem;
}
@media screen and (min-width: 960px) {
  .l-top-environment__list a {
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
  }
  .l-top-environment__list a figure {
    -webkit-transition: -webkit-filter 0.3s ease;
    transition: -webkit-filter 0.3s ease;
    transition: filter 0.3s ease;
    transition: filter 0.3s ease, -webkit-filter 0.3s ease;
  }
  .l-top-environment__list a:hover {
    color: var(--color-main);
  }
  .l-top-environment__list a:hover figure {
    -webkit-filter: brightness(1.1);
            filter: brightness(1.1);
  }
}

.l-top-interview {
  position: relative;
}
.l-top-interview::before {
  content: "";
  display: block;
  width: 100%;
  height: 620px;
  background: url(/recruit/assets/img/bg-prism.webp) no-repeat center/cover;
  position: absolute;
  top: -210px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: -1;
}
@media screen and (min-width: 768px) {
  .l-top-interview::before {
    height: 840px;
    top: -310px;
  }
}
.l-top-interview .l-interview__list {
  grid-template-columns: 1fr;
}
@media screen and (max-width: 767px) {
  .l-top-interview .l-interview__list {
    gap: 2rem;
  }
}
@media screen and (min-width: 768px) {
  .l-top-interview .l-interview__list {
    grid-template-columns: repeat(3, 1fr);
  }
}
.l-top-interview .l-interview__btn .-img {
  height: var(--imgHeight);
  aspect-ratio: auto;
}
.l-top-interview .l-interview__btn .-img img {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}
.l-top-interview__inner > .-link {
  margin-top: 1.5rem;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .l-top-interview__inner > .-link {
    margin-top: 3rem;
  }
}

.l-top-recruit {
  margin: 6rem auto 6.3rem;
  position: relative;
}
@media screen and (min-width: 768px) {
  .l-top-recruit {
    margin: 8rem auto 12.5rem;
  }
}
.l-top-recruit__list {
  margin-top: 4rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 1.85rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.l-top-recruit__list a {
  text-align: center;
  color: var(--color-font);
  font-weight: var(--font-b);
  letter-spacing: 0.035rem;
}
.l-top-recruit__list a figure {
  border-radius: 8px;
  overflow: hidden;
  height: var(--imgHeight);
  aspect-ratio: var(--imgAspectRatio);
}
.l-top-recruit__list a figure img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.l-top-recruit__list a span {
  display: block;
  margin-top: 1rem;
}
@media screen and (min-width: 960px) {
  .l-top-recruit__list a {
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
  }
  .l-top-recruit__list a figure {
    -webkit-transition: -webkit-filter 0.3s ease;
    transition: -webkit-filter 0.3s ease;
    transition: filter 0.3s ease;
    transition: filter 0.3s ease, -webkit-filter 0.3s ease;
  }
  .l-top-recruit__list a:hover {
    color: var(--color-main);
  }
  .l-top-recruit__list a:hover figure {
    -webkit-filter: brightness(1.1);
            filter: brightness(1.1);
  }
}